/*
Automatically generated by Cristel Lib
*/
{
	"airdrop": {
		"airdrop": true
	},
	"radiotower": {
		"radiotower": true
	},
	"radiotower_2": {
		"radiotower_2": true
	},
	"radiotoweroverrun": {
		"radiotoweroverrun": true
	}
}